Subject: Re: [PATCH 2/2] Documentation/git-am.txt: mention mailinfo.scissor config variable

From: Jeff King <[email-masked]>
Date: Fri, 20 Feb 2015 05:19:53 -0500

On Fri, Feb 20, 2015 at 11:09:07AM +0100, Matthieu Moy wrote:

> It was already documented, but the user had to follow the link to
> git-mailinfo.txt to find it.
> 
> Signed-off-by: Matthieu Moy <[email-masked]>
> ---
> This one may be more controversial. I think it makes sense to apply
> it, but I won't fight for it if you think it adds too much noise to
> the doc.

I recently looked up the option to reply to your other mail, knowing it
existed but forgetting the exact name. It took me several minutes to
find it. I'm in favor of this.

>  --scissors::
>  	Remove everything in body before a scissors line (see
> -	linkgit:git-mailinfo[1]).
> +	linkgit:git-mailinfo[1]). Can be activated by default using
> +	the `mailinfo.scissor` configuration variable.

As in the other patch, "scissors", with a trailing "s".

-Peff